<resources>
    <string name="incoming_call_decline">Отхвърляне</string>
    <string name="incoming_call_accept">Приемане</string>
    <string name="incoming_call_description">Обаждане от Humand</string>
    <string name="incoming_call_from">%1$s ви се обажда</string>
    <string name="incoming_call_from_group">Входящо обаждане от %1$s</string>
    <string name="notification_channel_calls_description">Канал за известия за входящи повиквания</string>
    <string name="full_screen_notification_permission_title">Необходимо разрешение</string>
    <string name="full_screen_notification_permission_description">За да показва входящите обаждания като известия на цял екран, това приложение се нуждае от разрешение да се показва върху заключения екран. Моля, активирайте това разрешение в системните настройки.</string>
    <string name="enable">Разреши</string>
    <string name="cancel">Отказ</string>
</resources>
